@font-face {
  font-family: "iconfont";
  src: url('iconfont.woff2') format('woff2'),
       url('iconfont.woff') format('woff'),
       url('iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shiming1:before { content: "\e62b"; }
.icon-yuanjing:before { content: "\e638"; }
.icon-jiazhiguan:before { content: "\e626"; }
.icon-jingying_mian:before { content: "\e6cc"; }
.icon-qiyeyuanjing:before { content: "\e668"; }
.icon-shiming:before { content: "\e66a"; }
.icon-hexinjiazhiguan:before { content: "\e60f"; }
.icon-linian:before { content: "\e65d"; }
.icon-zhajitui:before { content: "\10122"; }
